version: "3"

services:
 esp:
  image: iot.wiai:1337/esp8266
  build: ./esp
  devices:
   - /dev/ttyUSB0:/dev/ttyUSB0
  environment:
   - PORT=/dev/ttyUSB0


 flask:
  build: ./flask
  image: iot.wiai:1337/flask
  volumes:
   - ./src/:/flask/
  environment:
   - FLASK_APP=server.py
  ports:
   - 5000:5000
